{
    "name" : "sis_phone",
    "appid" : "__UNI__40A0AEB",
    "description" : "sis_phone",
    "versionName" : "1.0.0",
    "versionCode" : 100,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Maps" : {},
            "Fingerprint" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.USE_FINGERPRINT\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
            },
            /* ios打包配置 */
            "ios" : {
                "idfa" : true
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "ad" : {},
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "a36eb2b062dfbf160427062499efa5bd",
                        "appkey_android" : "4ddeae35b2aaaf70eaa514db7e23b56c"
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/1187084.png",
                    "xhdpi" : "unpackage/res/icons/1187084.png",
                    "xxhdpi" : "unpackage/res/icons/1187084.png",
                    "xxxhdpi" : "unpackage/res/icons/1187084.png"
                },
                "ios" : {
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/1187084.png",
                        "app@3x" : "unpackage/res/icons/1187084.png",
                        "spotlight@2x" : "unpackage/res/icons/1187084.png",
                        "spotlight@3x" : "unpackage/res/icons/1187084.png",
                        "settings@2x" : "unpackage/res/icons/1187084.png",
                        "settings@3x" : "unpackage/res/icons/1187084.png",
                        "notification@2x" : "unpackage/res/icons/1187084.png",
                        "notification@3x" : "unpackage/res/icons/1187084.png"
                    },
                    "appstore" : "unpackage/res/icons/1187084.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/1187084.png",
                        "app@2x" : "unpackage/res/icons/1187084.png",
                        "proapp@2x" : "unpackage/res/icons/1187084.png",
                        "spotlight" : "unpackage/res/icons/1187084.png",
                        "spotlight@2x" : "unpackage/res/icons/1187084.png",
                        "settings" : "unpackage/res/icons/1187084.png",
                        "settings@2x" : "unpackage/res/icons/1187084.png",
                        "notification" : "unpackage/res/icons/1187084.png",
                        "notification@2x" : "unpackage/res/icons/1187084.png"
                    }
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    }
}
